---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Count submissions per day. Reference for the GET
    /api/admin/submissions/over-time endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Count submissions per day
  badge: GET
title: Count submissions per day
type: openapi-operation
---
`GET /api/admin/submissions/over-time`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "date": "2019-08-24T14:15:22Z",
    "submissions": 0
  }
]
```
